﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Runtime.Serialization.Json;

public partial class Record : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.ContentType = "application/json; charset=utf-8";
        var id = Convert.ToInt16(Request["ID"]);
        var record = new JsonRecord
        {
            Id = id,
            Name = "Test",
            Amount = 123432
        };
        var s = new DataContractJsonSerializer(typeof(JsonRecord));
        s.WriteObject(Response.OutputStream, record);
        Response.End();
    }
}

public class JsonRecord
{
    public int Id { get; set; }
    public string Name { get; set; }
    public double Amount { get; set; }
}